<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 8</title>
	<script type="text/javascript">
		let var1=0;
		let var2=0;

		var1=Number(prompt('Escribe un número'));
		var2=Number(prompt('Escribe otro número'));

		if (var1>var2) {
			mayor='El mayor es '+var1;
		} else if (var2>var1) {
			mayor='El mayor es '+var2;
		} else {
			mayor='Los números son iguales';
		}

		document.write(mayor);
	</script>
</head>
<body>
	
</body>
</html>